Skip to content
This repository
Newer
Older
100644 18 lines (18 sloc) 0.614 kb
a4c315da » rmagick
2004-12-28 For Tobias Luetke
1 require 'date'
2 Gem::Specification.new do |s|
3 s.name = %q{rmagick}
df65846f » rmagick
2007-01-14 Replace version number placeholder "MAJOR.MINOR.TEENY" with "0.0.0"
4 s.version = "0.0.0"
a4c315da » rmagick
2004-12-28 For Tobias Luetke
5 s.date = Date.today.to_s
225202c4 » rmagick
2007-04-01 Initial changes for new install process
6 s.summary = %q{Ruby binding to ImageMagick}
7 s.description = %q{RMagick is an interface between Ruby and ImageMagick.}
a4c315da » rmagick
2004-12-28 For Tobias Luetke
8 s.author = %q{Tim Hunter}
9 s.email = %q{rmagick@rubyforge.org}
10 s.homepage = %q{http://rubyforge.org/projects/rmagick}
11 s.files = Dir.glob('**/*')
12 s.require_paths = %w{lib .}
13 s.rubyforge_project = %q{rmagick}
ae3be5bb » rmagick
2007-04-01 Fix extensions path
14 s.extensions = %w{ext/RMagick/extconf.rb}
8581a704 » rmagick
2004-12-30 Minor changes to the spec
15 s.has_rdoc = false
225202c4 » rmagick
2007-04-01 Initial changes for new install process
16 s.required_ruby_version = '>= 1.8.2'
17 s.requirements << 'ImageMagick 6.2.6 or later'
a4c315da » rmagick
2004-12-28 For Tobias Luetke
18 end
Something went wrong with that request. Please try again.